[setup]
AppTitle      = 愤怒的小鸟:2012龙年版     
Ename         = Angry.Birds.Seasons               
AppName       = AngryBirdsSeasons.exe
SoftId        = 9536
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-2-1 16:25:15 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
